body {
    background-color: #0e6389;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

body, td, a, ol, ul, li, p, input, textarea, select, div, h1, h2, h3 {
    font-family: segoe ui, verdana, arial, sans-serif;
    font-size: 100%;
    text-decoration: none;
}

body, img, form, h1, h2, h3, ul, li, input, p, fieldset, table, td, hr {
    border: none;
    padding: 0;
    margin: 0;
}

input {
    border: 1px solid #78bfcf;
    background-image: url(../images/input_search_bg.png);
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 1px;
    margin-top: 3px;
    font-size: 10pt;
}

h1 {
    font-size: 14pt;
    font-weight: bolder;
}

h2 {
    font-size: 13pt;
    color: #757575;
    font-weight: normal;
}

h3 {
    color: #094e78;
    font-weight: normal;
    font-size: 12pt;
}

h4 {
    font-size: 12pt;
    font-weight: normal;
    text-align: center;
    color: #4B7D91;
    margin: 4px;
}

a {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
    font-size: 10pt;
}

a:hover {
    color: #2f7f95;
    text-decoration: underline;
}

#maindiv {
    width: 1005px;
    clear: both;
    padding-top: 0;
    margin: auto;
}

#top01 {
    background-image: url(../images/top.png);
    background-repeat: no-repeat;
    background-position: bottom;
    height: 10px;
    width: 1002px;
    margin-top: 10px;
}

#top02 {
    background-image: url(../images/maintop.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    width: 1005px;
    height: 156px;
}

#bottom01 {
    background-image: url(../images/bottom.png);
    background-repeat: no-repeat;
    background-position: top;
    height: 30px;
    width: 1002px;
    margin: 0;
    clear: both;
    font-size: 9pt;
    color: White;
    padding-top: 15px;
}

#web_body {
    width: 1002px;
    background-image: url(../images/bodybg.png);
    background-repeat: repeat;
    background-color: #F0F8FF;
    height: auto;
}

#logoimg {
    padding-top: 0px;
    padding-left: 10px;
    float: left;
    margin: 0;
    width: 374px;
}

#searchbg {
    background-image: url(../images/searchbg.png);
    background-repeat: no-repeat;
    height: 33px;
    float: right;
    width: 320px;
    margin: 5px 15px 0 0;
}

#toplinks {
    margin: 0 20px 0 0;
    padding: 0;
    float: right;
    height: 20px;
    width: 300px;
    color: #5f5b5b;
}

#toplinks span {
    float: right;
}

#toplinks span a {
    color: #5f5b5b;
    font-weight: normal;
    text-decoration: none;
    font-size: 11pt;
}

#toplinks span a:hover {
    text-decoration: underline;
}

#toplinksrss {
    margin: 5px 5px 0 10px;
    padding: 0;
    float: right;
    height: 30px;
    width: 300px;
    color: #5f5b5b;
}

#toplinksrss img {
    padding: 0 11px 0 0;
    float: right;
}

#mainmenu01 {
    width: 100%;
    height: 25px;
}

#mainmenu02 {
    width: 895px;
    height: 28px;
    float: left;
    margin-left: 12px;
    background-image: url(../images/main_menu_bg.jpg);
    border: 1px solid #7b999e;
    background-repeat: repeat-x;
    padding: 0 0 0 78px;
    clear: both;
}

#mainmenu02 ul {
    padding-top: 2px;
}

#mainmenu02 ul li {
    list-style-type: none;
    display: inline;
}

#mainmenu02 ul li a {
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    border-right: 1px dotted gray;
    padding: 0px 10px;
}

#mainmenu02 ul li a:hover {
    color: #2f7f95;
}

#mainmenu03 {
    width: auto;
    height: auto;
    padding-top: 5px;
}

#mainmenu03 ul {
    padding-top: 2px;
}

#mainmenu03 ul li {
    list-style-type: none;
    display: inline;
}

#mainmenu03 ul li a {
    font-weight: normal;
    text-decoration: none;
    color: #999d9f;
    background-image: url(../images/arrow01.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 13px;
    padding-right: 5px;
}

#mainmenu03 ul li a:hover {
    color: #2f7f95;
}

#mainmenu04 {
    width: auto;
    height: auto;
    padding-top: 5px;
    margin-left: 25px;
}

#mainmenu04 ul {
    padding-top: 2px;
}

#mainmenu04 ul li {
    list-style-type: none;
    display: inline;
}

#mainmenu04 ul li a {
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    color: #999d9f;
    background-image: url(../images/arrow01.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-right: 5px;
}

#mainmenu04 ul li a:hover {
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    color: #2f7f95;
}

#main {
    float: left;
    width: 100%;
    font-size: 9pt;
}

#main_left {
    float: left;
    width: 170px;
    height: 690px;
    padding: 10px 3px 0 10px;
}

#main_middle {
    float: left;
    width: 590px;
    padding-right: 5px;
}

#main_middle2 {
    float: left;
    width: 740px;
    padding-right: 5px;
    margin-left: 20px;
}

#main_middle_no_columns {
    float: left;
    width: 920px;
    padding-right: 5px;
    margin-left: 20px;
}

#main_right {
    float: right;
    width: 215px;
    height: auto;
    margin-right: 4px;
    padding-top: 5px;
    _width: 195px;
    _margin-right: -2px;
}

#seo_description {
    margin: 5px 5px 0 0;
    padding: 0 15px 0 0;
    float: right;
    height: 30px;
    width: 600px;
    color: #5f5b5b;
    font-size: 8pt;
    text-align: right;
    font-weight: normal;
}

#bottommenu {
    width: 700px;
    margin: 5px 10px 0px 215px;
}

#headline_content {
    width: 650px;
}

.input_form {
    border: 1px solid #c0c8cc;
    height: 15px;
    font-size: 8pt;
    color: #424648;
    padding-left: 3px;
}

.select_form {
    border: 1px solid #c0c8cc;
    font-size: 8pt;
    color: #424648;
    height: 20px;
    padding-left: 3px;
    padding-top: 2px;
    margin-top: 2px;
}

.textarea_form {
    border: 1px solid #c0c8cc;
    font-size: 8pt;
    color: #424648;
    padding-left: 3px;
}

.checkbox_form {
    width: 15px;
    height: 15px;
    border: 1px solid #c0c8cc;
}

.intro {
    margin-left: 25px;
}

.intro_h1 {
    height: 30px;
    float: right;
    width: 640px;
}

.intro_short_descr {
    height: 20px;
    float: right;
    width: 640px;
    color: Silver;
    font-style: italic;
    font-size: 10pt;
}

.intro_image {
    float: left;
    width: 52px;
    height: 52px;
    border: 1px solid #c0c8cc;
    background-color: white;
}

.intro_image img {
    width: 32px;
    height: 32px;
    padding: 10px;
}

.clear {
    clear: both;
}

.box {
    width: auto;
    height: auto;
    padding-top: 5px;
    margin-left: 15px;
    font-size: 10pt;
}

.box_white_bg {
    background-color: White;
    padding: 10px;
    border: 1px solid silver;
}

.box_white_bg img {
    padding-right: 10px;
}

.redbox_body {
    width: auto;
    height: auto;
    padding: 5px;
    margin-left: 15px;
    font-size: 9pt;
    border: 1px solid #EEBBBB;
    background-color: #FFF0F3
}

.bluebox_body {
    width: auto;
    height: auto;
    padding: 5px;
    margin-left: 15px;
    font-size: 9pt;
    border: 1px solid #BBD5EE;
    background-color: #E2F1F6
}

.i {
    font-style: italic;
    font-size: 9pt;
    color: #547d87;
    padding-top: 5px;
    padding-left: 5px;
    width: 275px;
    height: 19px;
}

.italic {
    font-style: italic;
}

.offset {
    padding-left: 100px;
    clear: both;
}

.separator {
    margin: 0 8px -3px 8px;
}

.separ_dashed {
    padding: 0 10px 0 10px;
}

.submenu {
    text-decoration: none;
    color: #2f7f95;
    font-style: italic;
    font-size: 11pt;
    font-weight: normal;
    line-height: 150%;
}

.mainitem {
    font-weight: normal;
    text-decoration: none;
    font-size: 11pt;
    line-height: 180%;
}

.mainitem:hover {
    color: Gray;
    text-decoration: underline;
}

.headline {
    width: 100%;
    margin: 5px 0 0 5px;
}

.headline02 {
    width: auto;
    margin: 8px 0 3px 15px;
    color: #255f83;
    border-bottom: 2px solid #8a9faf;
}

.imagepreview img {
    border: 20px solid #d6dde2;
    margin: 2px 0;
}

.underline {
    border-bottom: 2px dotted #B0E0E6;
}

.menu_on_soft {
    margin: 20px 0 25px 15px;
    padding: 2px 3px 0 20px;
    background-image: url(../images/main_menu_bg.jpg);
    background-position: top;
    border: 1px solid white;
    background-repeat: repeat-x;
    width: auto;
    height: 22px;
}

div.menu_on_soft ul li {
    display: inline;
    list-style-type: none;
}

div.menu_on_soft ul li a {
    color: #4b7d91;
    text-decoration: none;
}

div.menu_on_soft ul li a:hover {
    color: #4682B4;
}

.addreview {
    padding: 0 21px;
    background-image: url(../images/addreview.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-top: 1px;
    margin-left: 10px;
}

.sendfriend {
    padding: 0 21px;
    background-image: url(../images/sendtoafriend.png);
    background-position: left;
    background-repeat: no-repeat;
}

.reportbroken {
    padding: 0 21px;
    background-image: url(../images/brokenlink.png);
    background-position: left;
    background-repeat: no-repeat;
}

.reportspam {
    padding: 0 21px;
    background-image: url(../images/reportspam.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-top: 1px;
}

div.tags_links a {
    color: #4b7d91;
    font-style: italic;
    padding-right: 5px;
}

div.tags_links a:hover {
    color: Black;
}

.descr_div {
    text-align: justify;
}

p.text_descr {
    text-align: justify;
    font-style: italic;
}

.product_topic {
    margin: 7px 0 2px 0;
}

.musthave_box {
    background-color: #f6fbff;
    border: 1px dotted #6f8a97;
    font-size: 10pt;
}

.box_whitebg {
    background-color: White;
    border: 1px solid #d2e5ee;
}

.box_name {
    background-color: #F0F8FF;
    border-bottom: 1px solid #BBCFD9;
}

/**Hyperlinky**/
.label_hyperlinkcode {
    margin-right: 60px;
}

.label_hyperlinkintrocode {
    margin-right: 9px;
}

.label_forumcode {
    margin-right: 4px;
}

/**BUTTONY**/
.button_search {
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    margin-top: 3px;
    border: none;
}

.button01 {
    height: 26px;
    margin-top: 3px;
    border: 1px solid #c0c8cc;
    color: Black;
    font: Segoe UI;
    padding: 0 15px 3px 15px;
}

.button_link_register {
    background-image: url(../images/register_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: black;
    padding: 3px 0 0 25px;
    font-size: 9pt;
    text-decoration: none;
    height: 20px;
}

.button_link_settings {
    background-image: url(../images/settings_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: black;
    padding: 3px 0 0 25px;
    font-size: 9pt;
    text-decoration: none;
    height: 20px;
}

.button_link_login {
    background-image: url(../images/login_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: black;
    padding: 3px 0 0 25px;
    font-size: 9pt;
    text-decoration: none;
    height: 20px;
}

.button_link_logout {
    background-image: url(../images/logout_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: black;
    padding: 3px 0 0 25px;
    font-size: 9pt;
    text-decoration: none;
    height: 20px;
}

.button_link_download {
    background-image: url(../images/arrow_download_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #1d99df;
    font-size: 8pt;
    text-decoration: none;
    padding: 0 0 0 13px;
    height: 20px;
}

.button_link_download:hover {
    text-decoration: none;
    Color: #0471be
}

.button_link_delete {
    background-image: url(../images/delete_resize.png);
    background-repeat: no-repeat;
    background-position: left;
    color: red;
    font-size: 8pt;
    text-decoration: none;
    padding: 0 0 0 15px;
    height: 20px;
}

.button_link_delete:hover {
    text-decoration: none;
    Color: maroon;
}

.button_link_wiewdetails {
    background-image: url(../images/details_small.png);
    background-repeat: no-repeat;
    background-position: left;
    color: black;
    padding: 2px 0 0 21px;
    font-size: 8pt;
    text-decoration: none;
    height: 20px;
}

.link_bottom {
    color: black;
    text-decoration: underline;
    font-weight: bold;
    padding: 0 25px 0 15px;
    font-size: 11pt;
    background-image: url(../images/arrow03.gif);
    background-repeat: no-repeat;
    background-position: left;
}

.link_bottom:hover {
    color: #5F9EA0;
}

/**LINKY**/
.bigbold {
    font-size: 13pt;
    text-decoration: none;
    font-weight: normal;
}

.bigbold:hover {
    text-decoration: none;
    color: gray;
}

.bluelink {
    font-size: 10pt;
    color: #4b7d91;
    text-decoration: underline;
}

.bluelink:hover {
    color: #0b2f3d;
}

.bluelink01 {
    font-size: 10pt;
    color: #4b7d91;
    text-decoration: none;
}

.bluelink01:hover {
    text-decoration: none;
    color: Maroon;
}

.darkbluelink {
    font-size: 11pt;
    color: #4b7d91;
    text-decoration: underline;
    font-weight: bold;
}

.darkbluelink:hover {
    color: #0b2f3d;
}

.silver_link {
    color: gray;
    font-style: italic;
    font-size: 9pt;
    padding-right: 5px;
}

.silver_link:hover {
    color: #1E90FF;
}

.small_tags a, .small_tags02 a, .driverslist_tags a {
    color: gray;
    font-style: italic;
    font-size: 10pt;
    line-height: 150%;
    padding-right: 5px;
}

.small_tags a:hover, .small_tags02 a:hover, .driverslist_tags a:hover {
    color: #1E90FF;
}

.darkbluelink_und {
    font-size: 10pt;
    color: #4b7d91;
    text-decoration: underline;
    font-weight: bold;
}

.darkbluelink_und:hover {
    text-decoration: none;
}

.blacklink {
    color: Black;
    font-size: 10pt;
    text-decoration: underline;
    font-weight: normal;
}

.blacklink:hover {
    text-decoration: none;
}

.bluelink_mini {
    color: #094f79;
    font-size: 10pt;
    text-decoration: underline;
}

.bluelink_mini:hover {
    text-decoration: none;
}

.redlink_mini {
    color: #d24848;
    font-size: 9pt;
    text-decoration: none;
}

.redlink_mini:hover {
    text-decoration: none;
    color: Maroon;
}

.greenlink_mini {
    color: #5fb51a;
    font-size: 9pt;
    text-decoration: none;
}

.greenlink_mini:hover {
    color: green;
    text-decoration: none;
}

.bluelink_big {
    font-size: 12pt;
    color: #165c88;
    text-decoration: underline;
    font-weight: bold;
}

.bluelink_big:hover {
    color: Gray;
    text-decoration: underline;
}

.orange {
    color: orange;
    font-style: italic;
    font-size: 9pt;
    padding-right: 5px;
}

.orange:hover {
    color: #DAA520;
}

.blue_italic {
    color: #4b7d91;
    font-style: italic;
    padding-right: 5px;
}

.selected {
    font-weight: bold;
}

.selected:hover {
    text-decoration: none;
}

.sd_link_detail {
    background-image: url(../images/arrow02.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 12px;
}

.sd_link_detail a {
    font-weight: bold;
}

.sd_link_dnld {
    background-image: url(../images/arrow02.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 12px;
}

.sd_link_dnld a {
    font-weight: bold;
}

.sd_link_buynow {
    background-image: url(../images/arrow02.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 12px;
}

.sd_link_buynow a {
    font-weight: bold;
}

/**%**/
.size100 {
    font-size: 8pt;
    color: #515151;
    text-decoration: none;
}

.size150 {
    font-size: 10pt;
    color: #515151;
    text-decoration: none;
}

.size200 {
    font-size: 12pt;
    color: #515151;
    text-decoration: none;
}

.size250 {
    font-size: 14pt;
    color: #515151;
    text-decoration: none;
}

.size300 {
    font-size: 18pt;
    color: #515151;
    text-decoration: none;
}

.oneproduct {
    width: 100%;
    border-top: 1px dotted #afccd2;
    margin-top: 4px;
    font-size: 9pt;
    height: auto;
    text-align: justify;
}

.oneproduct02 {
    width: 100%;
    border-bottom: 1px dashed Gray;
    margin-top: 4px;
    font-size: 9pt;
    height: auto;
    text-align: justify;
}

/**COUNTER CLASS**/
.counter {
    width: 592px;
    height: auto;
    margin-top: 10px;
    margin-left: 5px;
}

.counter_top {
    background-image: url(../images/counter_top.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

.counter_body {
    background-image: url(../images/counter_bg.png);
    background-repeat: repeat-y;
    padding: 0 0 0 15px;
    font-size: 9pt;
    color: #1291a4;
    margin: 0;
}

.counter_bottom {
    background-image: url(../images/counter_bottom.png);
    background-repeat: no-repeat;
}

/**BIELY BOX FEATURED CLASS**/
td.image {
    text-align: center;
    padding: 2px 5px 2px 5px;
}

td.image img {
    border: 4px solid #bbcfd9;
}

.softwarename {
    padding-top: 0;
    margin: 0;
}

p.description {
    padding: 4px 1px 4px 0px;
    font-weight: normal;
    font-size: 10pt;
    text-justify: newspaper;
}

/**HLAVNE LAVE MENU**/
div.menu_item {
    float: left;
    padding-left: 5px;
    width: 160px;
    min-height: 20px;
    border-right-color: #d0dadc;
    border-right-style: solid;
    border-right-width: 1px;
}

div.menu_sub {
    float: left;
    padding-left: 10px;
    width: 155px;
    min-height: 20px;
    border-right-color: #d0dadc;
    border-right-style: solid;
    border-right-width: 1px;
}

/**BIELY BOX FEATURED DIVY**/
div.white_box {
    margin-top: 1px;
    font-size: 9pt;
    width: 593px;
}

div.white_box_top {
    background-image: url(../images/box_top.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

div.white_box_body {
    background-image: url(../images/box_body.png);
    background-repeat: repeat-y;
    margin: 0;
    padding: 0 10px;
}

div.white_box_bottom {
    background-image: url(../images/box_bottom.png);
    background-repeat: no-repeat;
}

/**ZOZNAMY SOFTWAROV**/
div.small_img {
    width: 91px;
    height: auto;
    float: left;
    background-image: url(../images/sep.png);
    background-position: right;
    background-repeat: repeat-y;
    margin-top: 5px;
}

div.small_img img {
    border: 1px solid silver;
    margin: 6px 6px 6px 8px;
    width: 65px;
    height: auto;
}

div.small_name {
    float: left;
    width: 420px;
    height: 18px;
    margin-top: 5px;
    padding-left: 9px;
    margin-right: 7px;
}

div.small_name img {
    padding: 0 10px;
}

div.small_name_wide {
    float: left;
    width: 600px;
    height: 18px;
    margin-top: 5px;
    padding-left: 9px;
    margin-right: 7px;
}

div.small_name02 {
    float: left;
    width: 550px;
    height: 18px;
    margin-top: 5px;
    padding-left: 9px;
    margin-right: 7px;
}

div.small_price {
    float: left;
    width: 420px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    line-height: 14px;
    text-align: left;
    color: #778899;
}

div.small_price_wide {
    float: left;
    width: 550px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    line-height: 14px;
    text-align: left;
}

div.small_awards {
    float: left;
    width: 500;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    line-height: 14px;
    text-align: left;
}

div.small_description {
    float: left;
    width: 420px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    font-size: 110%;
    line-height: 150%;
    text-align: justify;
}

div.small_description_wide {
    float: left;
    width: 550px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    font-size: 110%;
    line-height: 150%;
    text-align: justify;
}

div.small_description02 {
    float: left;
    width: 550px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    font-size: 110%;
    line-height: 150%;
    text-align: justify;
}

div.small_tags {
    float: left;
    width: 420px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
}

div.small_tags02 {
    float: left;
    width: 550px;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
}

div.small_save {
    width: 59px;
    height: auto;
    float: right;
    padding-right: 2px;
    padding-top: 36px;
}

div.small_save02 {
    width: 90px;
    height: 40px;
    float: right;
    padding-right: 0;
    vertical-align: middle;
    line-height: 19px;
}

div.driverslist_name {
    width: auto;
    height: auto;
    margin-top: 5px;
    margin-bottom: 3px;
    padding-left: 9px;
    margin-right: 7px;
}

div.driverslist_description {
    width: auto;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
    line-height: 14px;
    text-align: justify;
    margin-bottom: 3px;
}

div.driverslist_tags {
    width: auto;
    height: auto;
    padding-left: 9px;
    margin-right: 7px;
}

/**COUNTER DIV**/
div.rightfloat {
    float: right;
    text-align: right;
    margin: 0;
    padding-right: 10px;
    color: #1291a4;
}

div.leftfloat {
    float: left;
    text-align: left;
    margin: 0;
    width: 410px;
    color: #1291a4;
}

span.gap {
    padding-left: 80px;
}

/**MODRY BOX NA PRAVO**/
div.rightbox_top {
    background-image: url(../images/rightbox_top.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 23px;
    color: White;
    padding-top: 5px;
    padding-left: 10px;
    font-weight: normal;
    margin-top: 15px;
    font-size: 10pt;
}

div.rightbox_body {
    background-image: url(../images/rightbox_bg.png);
    background-repeat: repeat-y;
    height: auto;
    width: 195px;
    font-size: 9pt;
    padding: 3px 5px 4px 8px;
    margin: 0;
}

ol.olsoftware {
    margin-left: 23px;
    font-weight: normal;
    padding: 0 0 5px 2px;
    margin-top: 0;
    margin-bottom: 0;
}

div.rightbox_body ol li {
    list-style-type: decimal;
    padding-left: -5px;
    padding-bottom: 0;
}

div.rightbox_body ol li a {
    color: #2F7F95;
    font-size: 11pt;
    line-height: 180%;
}

div.rightbox_body ol li a:hover {
    color: Black;
}

div.line {
    line-height: 16px;
}

div.rightbox_bottom {
    background-image: url(../images/rightbox_bottom.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 13px;
    margin: 0 0 10px 0;
}

div.margin {
    margin: 0 0 7px 0;
}

.box_left {
    width: 376px;
    float: left;
}

.box_white_summary_top {
    background-image: url(../images/box_small_top.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

.box_white_summary_body {
    background-image: url(../images/box_small_body.png);
    background-repeat: repeat-y;
    padding-left: 15px;
}

.box_white_summary_body th {
    text-align: left;
    width: 86px;
    vertical-align: top;
}

.box_white_summary_bottom {
    background-image: url(../images/box_small_bottom.png);
    background-position: top;
    background-repeat: no-repeat;
}

.box_right {
    width: 320px;
    float: right;
}

/** Reklamy GOOGLE 660px **/
.advert {
    width: 660px;
    height: auto;
    margin: 15px 0 5px 25px;
    padding-left: 2px;
    font-size: 9pt;
}

.right_aligned {
    float: right;
    width: 250px;
    height: 85px;
    margin-top: 10px;
    border-left: 1px dashed silver;
    padding-left: 15px;
}

.warning01 {
    line-height: 18px;
    text-align: center;
    font-size: 9pt;
}

/**poupravovat**/
.rowSuccess {
    background-color: #2ae16f;
    padding: 4px 14px 4px 14px;
    border-bottom: 1px solid #e9e9e9;
    font-size: 100%;
}

.rowWarning {
    background-color: #f9d000;
    padding: 4px 14px 4px 14px;
    border-bottom: 1px solid #e9e9e9;
    font-size: 100%;
}

.rowError {
    background-color: #e83737;
    padding: 4px 14px 4px 14px;
    border-bottom: 1px solid #e9e9e9;
    color: #fff000;
    font-size: 100%;
}

.withheld {
    background-color: #1D5F99;
    padding: 4px 14px 4px 14px;
    border-bottom: 1px solid #fff;
}

.rowSuccess img, .rowWarning img, .rowError img {
    margin-right: 8px;
    position: relative;
    top: 1px;
}

.ajax_loading_big {
    height: 36px;
    background: url('../images/working-bigblue.gif') 50% 50% no-repeat;
}

.ajax_loading_small {
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
    background: url('../images/working2.gif') 50% 50% no-repeat;
}

.ajax_done_small {
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
    background: url('../images/mysoft.png') 50% 50% no-repeat;
}

.firstline {
    background-color: #c0c8cc;
    padding: 3px;
}

.notify_box {
    padding: 10px;
    margin: 5px 0 0 0;
    text-align: center;
    margin-bottom: 20px;
    font-size: 10pt;
    background-color: #DCDCDC;
    border: 1px solid #7b999e;
}

div.notify_box strong {
    color: Maroon;
}

/* SCREENSHOT GALLERY */
.gallery a img {
    float: left;
    width: 31%;
    height: 150px;
    border: 2px solid transparent;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}

.gallery a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 5;
}

.gallery a.big img {
    width: 40%;
}
